@charset "utf-8";
/* CSS Document */
body{ background:#FFF;}
img{border:0px;}
.webmain{margin:auto; width:1003px; background:#FFF;}
.webtop1{ border:1px solid #b7cff5; height:33px; line-height:33px; margin-top:5px; padding:0px 10px; background:#f2f7fd;}
.webtop1 div{ line-height:33px;}
.webtop2{ border:1px solid #b7cff5; border-top:0px;}
.webfoot{background:url(../images/footbg.jpg); margin-top:20px; padding:10px;}
.webfootlogo{width:200px; background:url(../images/footlogo_line.jpg) right no-repeat; text-align:center;}
.webfootinfo{ padding-left:30px; padding-top:10px;}
.webcontent{ margin-top:10px;}
.homeleft{width:760px;}
.homeright{width:230px;}
.homelist1{border:4px solid #235cb6;}
.homelist1 .homelist_title{height:32px; line-height:32px; background:url(../images/homelist1_title_bg.jpg); padding-left:10px; color:#FFF; font-size:14px; font-weight:bold; float:left; width:120px;}
.homelist1 .homelist_title i{background:url(../images/homelist1_title_icon.jpg) left center no-repeat; padding-left:28px;}
.homelist1 .homelist_smalltitle{background:url(../images/homelist1_smalltitle_bg.jpg); height:32px; line-height:32px;}
.homelist1 .homelist_smalltitle ul li a{ color:#FFF;}
.homelist1 .homelist_smalltitle ul li{ float:left; padding:0px 13px; color:#FFF; font-weight:bold; cursor:pointer;}
.homelist1 .homelist_smalltitle ul li.curr{ color:#215bad; background:url(../images/homelist1_smalltitle_curr.jpg);}
.homelist1 .homelist_info{background:#FFF; min-height:50px; padding:10px;}
.homelist1 .homelist_info .li_td{ border:1px solid #C9E0F1; height:30px; line-height:30px; width:135px; padding:0px 5px;}
/*这里是表格的标题td栏的样式*/
#change_com_tongji .li_td_title{ width:110px; text-align:center; color:#17598E; background-color:#F0F7FC;}
#change_com_tongji .li_td1{ width:50px;}/*这个是三列合并，宽度需要先算好*/
#change_com_tongji .li_td2{ width:290px;}/*这个是五列合并，宽度需要先算好*/
#change_com_tongji .li_td3{ width:355px;}/*这个是六列合并，宽度需要先算好*/
#change_com_tongji .li_td span{font-weight:bold;color:#e71b00;}
#change_com_tongji .homelist_info{ height:263px; overflow:hidden;}
#change_project_tongji .homelist_info{ height:263px;overflow:hidden;}

#change_project_tongji .li_td{ text-align:center;border:1px solid #C9E0F1;height:25px; line-height:25px;}
#change_project_tongji .li_td_title{ font-weight:bold;}
#change_project_tongji .li_td1{ width:93px;} 
#change_project_tongji .li_td2{ width:197px;} 
#change_project_tongji .li_td3{ width:73px;} 
#change_project_tongji .li_td4{ width:113px;} 
#change_project_tongji .li_tr2{background-color:#EEE;} 
#change_project_tongji .li_tr3{background-color:#999;} 

.homelist2 .homelist_title,.homelist3 .homelist_title{height:32px; line-height:32px; background:url(../images/homelist1_title_bg.jpg); padding-left:10px; color:#FFF; font-size:14px; font-weight:bold;}
.homelist2 .homelist_title a,.homelist3 .homelist_title a{color:#FFF;}
.homelist2 .homelist_info,.homelist3 .homelist_info{border:1px solid #b3d1f5; border-top:0px; min-height:50px;padding:15px 8px;}
.homelist2_padding{height:10px; min-height:10px;}

.homelist2 .homelist_info li{font-size:14px;background:url(../images/company_icon.gif) no-repeat 0px 10px;height:30px;line-heihgt:30px;padding-left:12px;}
.homelist2 .homelist_info li a{color:#444444;}
.homelist2 .homelist_info li a:hover{color:#ff0000;}

.homelist3 .homelist_info li{height:30px;line-height:30px;}
.homelist3 .homelist_info li span{background:#797979;padding:3px;color:#fff;}
.homelist3 .homelist_info li span.curr{background:#ff6b00;}
.homelist3 .homelist_info li a{font-size:14px; color:#444444;}
.homelist3 .homelist_info li i{color:#ff0000;font-style:normal;}

.homelist4{padding-top:10px;}
.homelist4 .homelist_title{background:url(../images/homelist4_title.jpg) left no-repeat; height:32px; padding-left:40px; line-height:32px; border-bottom:1px solid #245bb5; color:#FFF; font-size:14px; font-weight:bold;}
.homelist4 .homelist_title a{float:right; color:#295cb8; margin-right:10px; font-size:12px;}
.homelist4 .homelist_info{border:1px solid #b3d1f7; border-top:none; padding:5px 0px;}
.homelist4 .homelist_info li{float:left; padding-left:10px; height:30px; line-height:30px; text-align:center;}
.homelist4 .homelist_info li.renwu{width:470px; text-align:left;}
.homelist4 .homelist_info li.fabutime{width:150px;}
.homelist4 .homelist_info li.shangjin{width:100px;}
.homelist4 .homelist_info li.tongji{width:100px;}
.homelist4 .homelist_info li.satus{width:100px;}

.homelist4 .homelist_smalltitle{border-bottom:1px solid #b3d1f7; background:#f6fbff;}
.homelist4 .homelist_ul{background:#ffffff; border-bottom:1px solid #dddddd}
.homelist4 .homelist_ul2{background:#f5f5f5;}
.homelist4 .homelist_ul li{height:60px;}
.homelist4 .homelist_ul li a{ color:#000;}
.homelist4 .homelist_ul li .list_title{height:30px; color:#000; font-size:14px; font-weight:bold;}
.homelist4 .homelist_ul li .list_info{color:#666;}
.homelist4 .homelist_ul li .list_member{color:#666;height:30px; }
.homelist4 .homelist_ul li.shangjin{line-height:60px; color:#d62f27; font-size:14px;}
.homelist4 .homelist_ul li.satus{ color:#d62f27; font-size:14px;}

.homelist5{padding-top:10px;}
.homelist5 .homelist_title{height:26px;background:url(../images/company_tit_bg.gif) repeat-x;}
.homelist5 .homelist_title li{float:left;text-align:center;margin-right:3px;background:#3872c3;color:#fff;height:25px;font-size:14px;font-weight:bold;padding:0px 12px; line-height:25px;}
.homelist5 .homelist_title li a{color:#fff;}
.homelist5 .homelist_title .current{background:url(../images/company_tit_currentbg.gif) repeat-x;color:#225cb6;height:25px;border:1px solid #b2d1f5;border-bottom:none;}
.homelist5 .homelist_title .current a{color:#225cb6;}
.homelist5 .homelist_info{border:1px solid #b2d1f5;border-top:none;padding:17px;}
.homelist5 .homelist_info li{height:30px;line-height:30px;background:url(../images/company_icon.gif) no-repeat 0 15px;padding-left:12px;}
.homelist5 .homelist_info li a{font-size:14px;font-weight:100;color:#323232;}
.homelist5 .homelist_info li a:hover{color:#ff0000;}
.homelist5 .homelist_info li span{float:right;color:#666; width:100px; display:block;}
.homelist5 .homelist_info li i{color:#ff0000;font-style:normal;}
#homelistxq_div{width:1000px;overflow:Hidden;margin:0 auto;}
#homelistxq_div .scrollcon{ height:60px; overflow:hidden;}